Bug 65467 - Maintainer Update: games/grhino is depended on libgnomeui
Summary: Maintainer Update: games/grhino is depended on libgnomeui
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-12 21:10 UTC by umeno
Modified: 2004-04-13 01:20 UTC (History)
0 users

See Also:


Attachments
file.diff (418 bytes, patch)
2004-04-12 21:10 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2004-04-12 21:10:17 UTC
Maintainer Update: games/grhino is depended on libgnomeui.
This send-pr will solve build problems.
Please see:
http://bento.freebsd.org/errorlogs/i386-4-latest/grhino-0.10.0_1.log
http://bento.freebsd.org/errorlogs/i386-5-latest/grhino-0.10.0_1.log

How-To-Repeat: N/A
Comment 1 Pav Lucistnik freebsd_committer 2004-04-12 23:58:27 UTC
State Changed
From-To: open->closed

Committed, thanks!
Comment 2 umeno 2004-04-13 01:11:56 UTC
Hello, folks!
PR: ports/65459 was already commited.
Please close ports/65459.

From: FreeBSD-gnats-submit@FreeBSD.org
Subject: Re: ports/65467: Maintainer Update: games/grhino is depended on libgnomeui
Date: Mon, 12 Apr 2004 13:10:17 -0700 (PDT)
Message-ID: <200404122010.i3CKAHSc008241@freefall.freebsd.org>

FreeBSD-gnats-submit> Thank you very much for your problem report.
FreeBSD-gnats-submit> It has the internal identification `ports/65467'.
FreeBSD-gnats-submit> The individual assigned to look at your
FreeBSD-gnats-submit> report is: freebsd-ports-bugs. 
FreeBSD-gnats-submit> 
FreeBSD-gnats-submit> You can access the state of your problem report at any time
FreeBSD-gnats-submit> via this link:
FreeBSD-gnats-submit> 
FreeBSD-gnats-submit> http://www.freebsd.org/cgi/query-pr.cgi?pr=65467
FreeBSD-gnats-submit> 
FreeBSD-gnats-submit> >Category:       ports
FreeBSD-gnats-submit> >Responsible:    freebsd-ports-bugs
FreeBSD-gnats-submit> >Synopsis:       Maintainer Update: games/grhino is depended on libgnomeui
FreeBSD-gnats-submit> >Arrival-Date:   Mon Apr 12 13:10:17 PDT 2004
FreeBSD-gnats-submit> 
--
UMENO Takashi